@charset "utf-8";
/* CSS Document */

*
{ margin:0px; padding:0px;}

a
{ text-decoration:none;}

ul
{ list-style:none;}

body
{font-family: 'Open Sans', sans-serif;}

.top
{height: 32px;background: #2c3e50;}

.container
{ width:1175px; margin:auto;}

.top_left ul, .top_right ul
{ padding-top:3px;}

.top_left ul li, .top_right ul li
{float:left; }

.top_left span
{ color:#1dd2af;}

.top_left ul li a
{color:#FFFFFF;font-size:15px; padding:8px; border-right:1px solid #374d63;}

.top_right
{float:right;}

.top_right ul li a
{color:#FFFFFF;font-size:15px; padding:5px 8px; border-right:1px solid #374d63; border-left:1px solid #374d63;}

.own
{ padding-right:5px;}

header
{ height:auto; overflow:hidden;}

.logo
{float:left; padding-top:12px; padding-bottom:12px;}

nav
{float:right;    padding-right: 30px;}

nav ul li
{ float:left; text-transform:uppercase;  padding-right:40px; padding-top:30px;}

nav ul li a
{color:#5d6e80;}

.active a, nav ul li a:hover
{ color:#1dd2af;}

.search
{margin-top: -20px;margin-right: -28px; float:right;}

.circle
{ width:40px; height:40px; border:2px solid #000; border-radius:50%; float:right; margin-right: -31px;margin-top: -29px; color: #fff; text-align:center;}

.fa-search
{color: #000;}

.banner
{ background-image:url(../images/voyage_template_06.jpg); }

.banner-color
{ background:rgba(44,62,80,0.80); height:650px;text-align:center; color:#fff; }

.banner-color h2
{ padding-top:200px; font-size:50px;}

.active_more
{ background:#20CEAD; padding:10px;border-radius:3px; display:inline-block;}

.active_info
{ background:transparent; border:2px solid #FFFFFF;  padding:10px; border-radius:3px; display:inline-block;  margin-left: 16px;}

.active_more:hover
{ border:3px solid #20CEAD; background:transparent;}

.active_info:hover
{border:3px solid #FFFFFF;   background:#20CEAD;}
 
.search_box
{ background:#2c3e50; height:105px; color:#fff;box-sizing:border-box;}

h4 span
{ color:#9fb0c0; font-size:12px;}

.search_left
{ float:left;  padding-top:20px; }

.search_mid
{ float:left; padding-left:46px; }

.search_1
{ color:#9fb0c0; float:left; padding-top:40px; padding-left:30px;}

.search_a
{ width:325px; height:45px; margin-left:10px; padding-left:6px; border:1px solid #000000;  background:url(../images/t.jpg) #FFFFFF no-repeat 285px 8px;}

.search_b
{ width:325px; height:45px; margin-left:10px; padding-left:6px; border:1px solid #000000;  background:url(../images/ccc.jpg) #FFFFFF no-repeat 285px 8px;}

.active_search
{background: #20CEAD; border-radius: 1px; display: inline-block; width: 75px;padding: 9px;height: 26px;margin-left: 20px; text-align:center;}

.active_search a
{color: #fff;}

.special
{height:500px;}

.offer
{ text-align:center; font-size:25px; color:#2c3e50; margin-top: 85px; height:100px;}

.offer p
{ font-size:16px;}

.photos_1
{width:267px; height:256px; background:#eeeeee; float:left;margin-left:20px; }

.photos_1:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.fa-chevron-down
{float: right;margin-top: -28px;margin-right: 20px; color:#9fb0c0;}

.photos_1 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_1a
{margin: 3px;}

.photos_1 span
{ font-size:13px;}

.photos_2
{width:267px; height:256px; background:#eeeeee; float:left;margin-left:20px; }

.photos_2:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.photos_2 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_2 span
{ font-size:13px;}

.photos_3
{width:267px; height:256px; background:#eeeeee; float:left;margin-left:20px; }

.photos_3:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.photos_3 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_3 span
{ font-size:13px;}

.photos_4
{width:267px; height:256px; background:#eeeeee; float:left;margin-left:20px; }

.photos_4:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.photos_4 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_4 span
{ font-size:13px;}

.photos_5
{width:267px; height:256px; background:#eeeeee; float:left;margin-left: -1415px;}

.photos_5:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.photos_5 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_5 span
{ font-size:13px;}

.photos_6
{width:267px; height:256px; background:#eeeeee; float:right;margin-right: -260px;}

.photos_6:hover
{ transform:scale(1.1);  border:3px solid #20CEAD; border-radius:2px; background:#2c3e50;}

.photos_6 p
{font-size:15px; padding-left:20px; color:#626262;}

.photos_6 span
{ font-size:13px;}

.holiday
{ background:url(../images/voyage_template_36.jpg);}

.holiday-color 
{ background:rgba(44,62,80,0.80); height:450px;text-align:center; color:#fff; }

.type
{padding-top: 80px;font-size:25px;}

.type p
{ font-size:16px;}

.round
{width: 145px;}

.round_a
{border: 4px solid #fff;margin-top: 70px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_a1
{padding-top: 25px;}

.round_a p
{padding-top: 50px;}

.round_b
{border: 4px solid #fff;margin-top:-143px; margin-left:195px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_b1
{padding-top: 19px;}

.round_b p
{padding-top: 41px;}

.round_c
{border: 4px solid #1DD2AF;margin-top:-143px; margin-left:390px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_c1
{padding-top: 40px; }

.round_c p
{padding-top: 50px;color:#1DD2AF;}

.round_d
{border: 4px solid #fff;margin-top:-143px; margin-left:585px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_d1
{padding-top: 23px;}

.round_d p
{padding-top: 35px;}

.round_e
{border: 4px solid #fff;margin-top:-143px; margin-left:780px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_e1
{padding-top: 25px;}

.round_e p
{padding-top: 40px;}

.round_f
{border: 4px solid #fff;margin-top:-143px; margin-left:975px; border-radius: 50%;  height: 135px; width: 135px;float: left;}

.round_f1
{padding-top: 55px;}

.round_f p
{padding-top: 55px;}

.happy
{height: 462px; background-color: #fff;}

.happy_text
{padding-top: 70px;text-align: center; color: #2c3e50;}

.happy_message1
{margin-top: 55px; padding: 10px; border:1px solid #2A2A2A; border-top: 3px solid #1DD2AF; width: 390px; height: 125px; position: relative; float: left;margin-left: 97px}

.happy_message1 h3, .happy_message2 h3, .happy_message3 h3, .happy_message4 h3
{color:#1DD2AF;}

.happy_message p
{color:#bcbcbc;}

.message1
{font-size: 13px;}

.message_down
{position: absolute; width:2px;border-top:25px solid #000;  border-left:30px solid transparent;border-right:20px solid transparent; left:80%; bottom:-25px;float: left; }

.happy_message2
{margin-top: 55px; padding: 10px; border:1px solid #2A2A2A;width: 390px; height: 125px; position: relative;float: left;margin-left: 20px;}

.happy_message3
{margin-top: 54px;padding: 10px;border: 1px solid #2A2A2A;width: 390px; height: 125px; position: relative; float: right; margin-right: -198px;}

.happy_message4
{margin-top: 55px; padding: 10px; border:1px solid #2A2A2A;width: 390px; height: 125px; position: relative;float: left;margin-left: -1276px;}

footer
{height: auto; overflow: hidden; background-color:#2c3e50;}

.footer1
{text-align: left;padding-top: 64px;float: left;}

.footer1 h3
{color:#1dd2af;}

.footer1 p
{font-size: 17px;color: #fff;}

.sea
{margin-top: 25px; float: left;}

.subscribe
{height: 30px; width: 180px; padding-left: 10px; font-size: 16px; }

.go
{float: left;margin-top: 25px; margin-left: 5px; height: 25px; width: 35px; background: #1dd2af;padding-left: 10px;padding-top: 5px; color: #fff;}

.footer2 h3
{color:#1dd2af;float: left;margin-top: 64px;margin-left: 50px;}

.hei1
{ border: 1px solid #fff; width:35px; height: 35px; margin: 100px;margin-left: -100px; float: left;}

.heia
{float: left; padding-left: 5px; padding-top: 5px;}

.hei2
{margin-top: 100px; margin-left:-70px;float: left;}

.hei2 p
{color: #fff;}

.hei2 p span
{color:#1DD2AF;}

.hei12
{ border: 1px solid #fff; width:35px; height: 35px; margin: 200px;margin-left: -275px;float: left;}

.heib
{float: left; padding-left: 5px; padding-top: 5px;}

.hei3
{margin-top: -240px; margin-left:415px;float: left;}

.hei3 p
{color: #fff;}

.hei3 p span
{color:#1DD2AF;}

.footer3
{color: #fff;margin-left: 650px; margin-top: 40px; }

.footer3 h3
{color:#1DD2AF;}

.tag1a
{border:1px solid #fff;width: 60px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-353px;}

.tag1b
{border:1px solid #fff;width: 130px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-353px; margin-left:80px;}

.tag2a
{border:1px solid #fff;width: 125px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-310px;}

.tag2b
{border:1px solid #fff;width: 70px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-310px; margin-left:145px;}

.tag3a
{border:1px solid #fff;width: 115px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-267px;}

.tag3b
{border:1px solid #fff;width: 80px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-267px; margin-left:140px;}

.tag3c
{border:1px solid #fff;width: 45px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-267px; margin-left:240px;}

.tag4a
{border:1px solid #fff;width: 45px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-224px;}

.tag4b
{border:1px solid #fff;width: 55px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-224px; margin-left:65px;}

.tag4c
{border:1px solid #fff;width: 65px; padding-left: 10px;height:25px;padding-top: 2px;float: left;margin-top:-224px; margin-left:140px;}

.footer4
{color: #fff;margin-left: 1000px; margin-top: -44px; }

.footer4 h3
{color:#1DD2AF;}

.footer4 p
{font-size: 11px; width: 235px}

.footer4 p span
{color:#1DD2AF;}

.aico
{font-size: 30px;padding: 10px;}

.copyright
{height: 135px;background: #2c3e50; border-top: 1px solid grey;}

.botmenu
{color:#fff;margin: 20px 0px 0px 350px ;height: auto; overflow: hidden;}

.botmenu2 p
{color: #8ea0b1;padding-left: 463px}

.botmenu3
{margin-top: -53px; margin-left: 1000px;}

.botmenu4
{margin-top: 3px;margin-bottom: 0px;margin-left: 539px;}